[
    {
        "Name": "EnvQueryContext_OwnedDropshipGrenade",
        "Asset": "/Game/BP/AI/GOAP/EQS/Contexts/EnvQueryContext_OwnedDropshipGrenade.EnvQueryContext_OwnedDropshipGrenade_C",
        "Category": "GOAP/EQS/Contexts"
    }
]